.element.cmdhb__elements__imageelement {
    height: 100%;
}

img.element-image {
    max-height: 300px;
}

.full-width-video .embed,
.full-width-video .embed iframe{
    width: 100% !important;
}

a.tile-link {
    padding: 8px 10px;
    background: #4CB848;
    border-radius: 20px;
    color: #fff;
    min-width: 150px;;
    text-align: center;
}

.cmdhb__elements__tileelement a {
    color: #fff;
    text-decoration: underline;
    font-weight: 600;
}

.element-banner {
    display: flex;
    min-height: 350px;
}

.element-banner:after{
    content:'';
    display: block;
    min-height:inherit;
    font-size:0;
}

.cmdhb__elements__tileelement {
    height: 100%;
}

.banner-element-overlay {
    margin-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.7);
}

.tile-image img{
    min-height: 240px;
}

.gallery-slider .swiper-container {
    height: 350px !important;
}

.gallery-slider .swiper-container .swiper-slide {
    height: 350px !important;
}

.gallery-slider .swiper-container .swiper-button-prev,
.gallery-slider .swiper-container .swiper-button-next {
    color: white;
}

.gallery-slider .swiper-container .swiper-button-prev::after,
.gallery-slider .swiper-container .swiper-button-next::after {
    font-size: 20px;
}

.gallery-slider .swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: white;
}
